Is that doable? window 2000 to window 2003

Answered Question

Dear all,

I open a ticket to Ciso tac, but they seems cant give me an 100% answer.

Unified messaging 4.04sr1 (HP DL380 G2) intergate with exchange 2000 cluster (off box)

Here is what I try to do:

1. In the very near future, we will have exchange 2003 with brand new hardwares.

2. I am going to upgrade unified from 4.04sr1 to 4.05, 4.11 or 4.21, by the way, any suggestion of what verison I should upgrade to??

3. Then after exchange 2003 done, I will point the unified to new exchange 2003 partner.

4. Also, I got the two new MCS-7835 for unified failover to replace the old DL 380 G2. My question is that I want to install windows 2003 at those two new MCS 7835 server instead of windows 2000. Can I use latest verison of DIRT to backup the existing unified at DL 380 and use latest verison of DIRT to retore back to windows 2003?? It is because I heard in order to retore unity, the unity verison, SQL, windows verison and patch has to be same. Is that true??

5. If it is true... so there is no way to use windows 2003 at unity???

Thanks a lot!!!

Ken

I have this problem too.
0 votes
Correct Answer by lindborg about 9 years 7 months ago

Not sure where you're getting your info about DiRT from, but it's not accurate of course. DiRT could care less about the OS version or the version of Exchange (as noted in the DiRT help file). As long as the version of Unity matches exactly and the new installation you're restoring to is fully functional prior to restore, you should be fine.

There is no exceptions to the Unity version matching - so you either need to do a DiRT restore of your 4.0(4) SR1 to a 4.0(4) SR1 install or first upgrade to 4.2(1) and then restore a backup of that. You cannot migrate and upgrade all in one step.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
lindborg Wed, 02/07/2007 - 08:21

Not sure where you're getting your info about DiRT from, but it's not accurate of course. DiRT could care less about the OS version or the version of Exchange (as noted in the DiRT help file). As long as the version of Unity matches exactly and the new installation you're restoring to is fully functional prior to restore, you should be fine.

There is no exceptions to the Unity version matching - so you either need to do a DiRT restore of your 4.0(4) SR1 to a 4.0(4) SR1 install or first upgrade to 4.2(1) and then restore a backup of that. You cannot migrate and upgrade all in one step.

I got the info from cisco tac, now I know this is wrong info after you confirmed it.

So Jeff, I know you are guru for unity. can you verify my conclusion??

1. I will upgrade existing DL 380G2 from Unity 4.04sr1 to 4.21 in advance.

2. After having new exchange 2003, i will point the unity 4.21 to new exchange 2003 partner. If everything works fine after few week.

3. Install windows 2003 at two MCS7835 servers. Backup the unity with latest verison of DiRT, then restore at windows 2003 with latest of DiRT.

4. one more question, I notice that I have SQL 2000 in the Unity Server(unfied messaging)now. Can I install SQL 2005 at windows 2003 server in the new MCS 7835??

Of course, there are a lot of steps involve, but I want to get the comfirmation from you about the general step.

Thanks

Ken

Actions

This Discussion